Subject: ISSUE: Danger of excessively narrow technology focus not mentioned

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 10 Jun 2003 08:29:36 +0200

Section 2.1 of the problem document again....

ISSUE: The problem identified in [WRONG] as "Technology Focus is Designing 
for stagnation" is not reflected here, or anywhere else.

SUGGESTED RESOLUTION: Add a bullet to the list:

 o On the other hand, focusing on a too-narrow scope of technology will 
blinker the IETF's view of "the good of the Internet", and will harm the 
long-term goal of making the Internet useful; this argues for allowing a 
relatively wide range of topics to be worked on in the IETF; 
cross-fertilization has always been one of the IETF's strengths.

again, [WRONG] is at http://www.alvestrand.no/ietf/chair/what-is-wrong.html